This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 870399 - (mysql-cpu-2012-10) mysql: Oracle CPU October 2012
mysql: Oracle CPU October 2012
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20121016,repo...
: Security
Depends On: CVE-2012-3163 CVE-2012-3158 CVE-2012-3177 CVE-2012-3166 CVE-2012-3173 CVE-2012-3150 CVE-2012-3180 CVE-2012-3167 CVE-2012-3197 CVE-2012-3160 CVE-2012-3144 CVE-2012-3147 CVE-2012-3149 CVE-2012-3156 871813 871814
Blocks: 867241
  Show dependency treegraph
 
Reported: 2012-10-26 07:44 EDT by Tomas Hoger
Modified: 2015-11-24 10:20 EST (History)
3 users (show)

See Also:
Fixed In Version: mysql 5.1.66, mysql 5.5.28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 10:29:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.